body {
    margin: 0px;
    padding: 0px;
    background-color: #e5e5e5;
}

.container {
    padding: 0px;
    margin-bottom: 0px;
}

#contentAtas,
#contentBawah {
    margin: 0px 165px 0px 165px;
    background-color: transparent;
}

.add-email {
    background-color: red;
}

#contentBawah,
.know-more,
.text-1,
.container {
    background-color: transparent;
}

/* Navbar */

#myNavbar {
    padding-left: 272.5px;
    padding-top: 10px
}

.nav-item {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    letter-spacing: 0.005em;
    margin-left: 26.5px;
    white-space: nowrap;
}



.btn-masuk {
    background-color: #2c448c;
    border-radius: 10px;
    font-family: "Roboto", sans-serif;
    color: white;
    margin-top: 10px;
    margin-left: 25px;
    width: 146px;
    font-size: 18px;
    height: 39px;
}

.btn-masuk:hover {
    color: #84acf8;
}

h1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 46px;
    letter-spacing: 0.005em;
    color: #1A1A1A;
}

img {
    border-radius: 10px;
}

#banner {
    box-shadow: 20px 20px 0px #84ACF8;
}


p {
    /* font/text 1 */
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 30px;

    /* or 150% */
    letter-spacing: 0.005em;
    padding-bottom: 20px;
    padding-top: 40px;
}

input {
    /* color/primary 3 */
    background: #FBFBFB;
    border-radius: 15px;
}

li {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 30px;
}

.image-banner-3 {
    width: 480px;
    height: 360px;
    left: 97px;
    top: 111px;
    background-color: #c6d6f4;
    /* opacity: 0.4; */
    border-radius: 10px;
    margin-bottom: 107px;
    padding-bottom: 100px;
    margin-top: 50px;
    margin-left: 20px;
}

.image-banner-4 {
    width: 480px;
    height: 360px;
    left: 97px;
    top: 111px;
    background: url(assets/image/banner.svg) no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: black;
    border-radius: 10px;
    margin-bottom: 107px;
    margin-top: -488px;
}

.image-banner-5 {
    width: 480px;
    height: 360px;
    left: 97px;
    top: 111px;
    background-color: black;
    /* opacity: 0.4; */
    border-radius: 10px;
    margin-top: -390px;
    margin-left: 70px;
}

.image-banner-6 {
    width: 480px;
    height: 360px;
    left: 97px;
    top: 111px;
    background: url(assets/image/banner.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: black;
    border-radius: 10px;
    padding-top: 100px;
    margin-bottom: 107px;
    margin-top: -385px;
    margin-left: 50px;
}

.image-banner-7 {
    width: 480px;
    height: 360px;
    left: 97px;
    top: 111px;
    background-color: red;
    /* opacity: 0.4; */
    border-radius: 10px;
    margin-top: -345px;
    margin-left: 120px;
}

.image-banner-8 {
    width: 480px;
    height: 360px;
    left: 97px;
    top: 111px;
    background: url(assets/image/banner.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: black;
    border-radius: 10px;
    padding-top: 100px;
    margin-bottom: 107px;
    margin-top: -385px;
    margin-left: 100px;
}

.search {
    position: relative;
}

.form-control {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    margin-top: 38px;
}

.search input {
    height: 60px;
    text-indent: 5px;
    border-radius: 15px;
    border: none;
}

.btn-search {
    position: absolute;
    top: 12px;
    right: 15px;
    height: 36px;
    width: 36px;
    background: #84ACF8;
    border-radius: 40px;
    border: none;
}

.fa-search {
    background-color: transparent;
    color: #2C448C;
}


.backToTop {
    display: none;
    position: fixed;
    bottom: 100px;
    right: 50px;
    font-size: 3em;
    z-index: 9999;
    height: 56px;
    width: 56px;
    text-align: center;
    border-radius: 28px;
    border: 1px solid #2C448C;
}

.backToTop i {
    position: absolute;
    bottom: 15px;
    left: 17px;
    font-size: 30px;
    color: #2C448C;
}

.backToTop i:hover {
    color: #aaa;
}


/* animasi fade in */

.animatable {

    /* initially hide animatable objects */
    visibility: hidden;

    /* initially pause animatable objects their animations */
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -ms-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;
}

/* show objects being animated */
.animated {
    visibility: visible;

    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;

    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;

    -webkit-animation-play-state: running;
    -moz-animation-play-state: running;
    -ms-animation-play-state: running;
    -o-animation-play-state: running;
    animation-play-state: running;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    20% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    20% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    20% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    60% {
        opacity: 0;
    }

    20% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.animated.animationDelay {
    animation-delay: 5.8s;
    -webkit-animation-delay: 5.8s;
}

.animated.animationDelayMed {
    animation-delay: 1.5s;
    -webkit-animation-delay: 1.5s;
}

.animated.animationDelayLong {
    animation-delay: 1.8s;
    -webkit-animation-delay: 1.8s;
}

.animated.fadeBgColor {
    -webkit-animation-name: fadeBgColor;
    -moz-animation-name: fadeBgColor;
    -o-animation-name: fadeBgColor;
    animation-name: fadeBgColor;
}

.animated.fadeIn {
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    -o-animation-name: fadeIn;
    animation-name: fadeIn;
}




.slider-area {
    background: #9ABAF7;
    color: black;
    height: 392px;
    left: 0px;
    top: 2624px;
    border-radius: 0px;
    align-content: center;
}

.img-area {
    object-position: center;
    height: 108px;
    width: 108px;
    border-radius: 0px;
    margin-top: 48px;
    margin-bottom: 24px;
    margin-left: auto;
    margin-right: auto;

}

.carousel-caption {
    position: static;
    color: black;

}

.carousel-caption h3 {
    /* font/heading 2 */

    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
    /* or 150% */

    align-items: center;
    text-align: center;
    letter-spacing: 0.005em;

    /* color/text 1 */

    color: #1A1A1A;
}

.carousel-caption .p,
.carousel-caption h4 {
    /* font/text 2 */

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    /* or 167% */

    align-items: center;
    text-align: center;
    letter-spacing: 0.005em;

    /* color/text 1 */

    color: #1A1A1A;

}

.carousel-control-prev,
.carousel-control-next {
    opacity: 0;
}



/* know more */


.btn-know-more {
    color: #2C448C;
    height: 50px;
    width: 186px;
    border: 1px solid #2C448C;
    box-sizing: border-box;
    border-radius: 15px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 44px;
    margin-bottom: 72px;
    cursor: pointer;

    font-family: Roboto;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    text-align: center;

    transition: 0.8s;
    position: relative;
    overflow: hidden;
}


.btn-know-more:hover {
    color: white;
    background-color: #2C448C;
    border: 1px solid white;
}

/* add email */
.form-add-email {
    height: 55px;
    width: 540px;
    left: 0px;
    top: 0px;
    border-radius: 15px;
    border-style: solid;
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0.005em;
    text-align: left;
    margin-top: 28px;
    margin-bottom: 28px;

    padding-left: 33px;
    padding-top: 13px;
    padding-bottom: 12px;

}

::placeholder {
    margin-left: 32, 53px;
    margin-top: 13px;
    margin-bottom: 12px;
}

.btn-add-email {
    background-color: #2C448C;
    color: white;
    height: 50px;
    width: 217px;
    border-radius: 15px;
    margin-bottom: 163px;
    cursor: pointer;
    font-family: Roboto;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
    transition: 0.8s;
    position: relative;
    overflow: hidden;

}

.btn-add-email:hover {
    background-color: white;
    color: #2C448C;
}




/* footer */
.container-footer {
    font-family: 'Roboto';
    color: white;
    text-align: center;
    /* height: 80px; */
    background-color: #2C448C;
    backdrop-filter: blur(4px);
    padding-top: 20px;
    padding-bottom: 15px;
}